Browse Source

removing feedparser to the requirements

master
manetta 7 months ago
parent
commit
d6bee48b98
  1. 1
      requirements.txt

1
requirements.txt

@ -18,4 +18,3 @@ redis==3.5.3
slixmpp==1.6.0
typing-extensions==3.7.4.3
yarl==1.6.3
feedparser=6.0.2

Loading…
Cancel
Save